@charset "UTF-8";
/* Body */
body {
	margin: 0;
}
.LineHeading {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #6E6E70;
	width: 90px;
	padding-top: 0px;
	margin-top: 0px;
}
.responsiveImage {
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
}
.boldText {
	font-weight:700;
}
.column-wide a {
	text-decoration:underline;
}
.blackFont {
	color: #000000;
	font-weight: normal;
	font-style: italic;
}

}
li {
	font-family: 'Roboto', sans-serif;;
}
.mainHeading {
	font-family: 'Source Sans Pro', sans-serif;
	color: rgba(255,255,255,1);
	font-weight: bold;
	font-size: 2.5em;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
background: rgb(110,110,112);
background: -moz-linear-gradient(top,  rgba(110,110,112,1) 0%, rgba(110,110,112,1) 36%, rgba(159,159,160,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(110,110,112,1) 0%,rgba(110,110,112,1) 36%,rgba(159,159,160,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(110,110,112,1) 0%,rgba(110,110,112,1) 36%,rgba(159,159,160,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6e70', endColorstr='#9f9fa0',GradientType=0 ); /* IE6-9 */background: rgb(75,75,76);
background: -moz-linear-gradient(top,  rgba(75,75,76,1) 0%, rgba(110,110,112,1) 36%, rgba(159,159,160,1) 100%);
background: -webkit-linear-gradient(top,  rgba(75,75,76,1) 0%,rgba(110,110,112,1) 36%,rgba(159,159,160,1) 100%);
background: linear-gradient(to bottom,  rgba(75,75,76,1) 0%,rgba(110,110,112,1) 36%,rgba(159,159,160,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4b4c', endColorstr='#9f9fa0',GradientType=0 );





filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6e6e70', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
	text-transform: uppercase;
	text-shadow: 2px 2px 4px rgba(47,97,142,1);
	text-decoration: none;
	}
	.mainHeading a {
	color: rgba(255,255,255,1);
	font-weight: bold;
	font-size: 1em;
	background-repeat: repeat-x;
	text-transform: uppercase;
	text-shadow: 2px 2px 4px rgba(47,97,142,1);
	text-decoration: none;
	}
.navbar-default {
	border-right-color: #FF86C6;
	border-top-color: #FF86C6;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background: linear-gradient(90deg, rgba(194,194,194,1) 0%, rgba(170,169,169,1) 35%, rgba(204,204,204,1) 100%); 
	background-color: #CCC;
	background-position: bottom;
}
.navbar-brand {
	font-family: 'Roboto', sans-serif;
	color: rgba(112,42,42,1.00);
}
.navbar-right {
	color: rgba(112,42,42,1.00);
}
#contact {
	background-color: #6E6E70;
}
ul li {
	color: rgba(255,255,255,1.00);
	list-style-type: none;
	display: inline;
}
ul li a {
	color: rgba(204,204,204,1);
}
.navFooter {
	margin-top: 20px;
}
.navFooter ul {
	width: 96%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	height: auto;
	padding-left: 0px;
}
.navFooter ul li {
	display: inline;
	font-family:'Roboto', sans-serif;
}
a:hover, a:focus {
	color: rgba(255,255,255,1);
}
.column-wide h1, h2 {
	font-size: 1.8em;
	padding-top: 0px;
	margin-top: 16px;
	font-style: normal;
	font-weight: lighter;
	text-shadow: 0px 0px;
	text-align: center;




	font-family: font-family
: 'PT Serif', "serif;";
	;
	font-family: 'PT Serif', "serif;";
	margin-bottom: 2px;
}
.column-wide h2 {
	font-size: 1.7em;
	color: #000066;
	padding-top: 0px;
	margin-top: 0px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 0px 0px 0px;
	text-align: center;
	font-family: 'Roboto', sans-serif;;
	margin-right: 5px;
	text-shadow: 2px 2px 4px rgba(47,97,142,1);
}
.centreHeader {
	font-size: 1.5em;
	padding-top: 0px;
	margin-top: 10px;
	font-style: normal;
	font-weight: lighter;
	text-shadow: 0px 0px;
	text-align: center;
	font-family: 'PT Serif', "serif;";
	;
	margin-bottom: 2px;
	padding-bottom: 0px;
}
/* Container */
.container {
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}
/* Header */
header {
	width: 100%;
	height: 8%;
	background-color: #5D5E5D;
	border-bottom: 0px none #353635;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.centre-heading {
	text-align: center;
	font-size: 2em;
	background-color: rgba(255,255,255,1.00);
	color: #702B2B;
}
.logo {
	color: #fff;
	font-weight: bold;
	margin-left: auto;
	letter-spacing: 4px;
	margin-right: auto;
	text-align: center;
	padding-top: 15px;
	line-height: 2em;
	font-size: 22px;
}
.hero_header {
	color: #FFFFFF;
	text-align: center;
	margin: 0;
	letter-spacing: 4px;
	font-size: 1.5em;
	max-width: 100%;
}
.navbar-default {
}
/* About Section */
.contactAddress {
	margin-top: 20px;
}
.text_column {
	width: 90%;
	text-align: left;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #A3A3A3;
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #FFFFFF;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 20px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 23%;
	text-align: center;
	float: left;
	margin-top: 35px;
	background-color: #CCCCCC;
	padding-bottom: 20px;
	margin-left: 1%;
	margin-right: 1%;
	border-radius: 3px;
	padding-top: 20px;
	height: auto;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	color: #702B2B;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
}
.gallery .thumbnail p {
	margin: 0;
	color: #888888;
	text-align: left;
	padding-left: 20px;
}
/* More info */
.intro {
	background-color: #FFFFFF;
	padding-bottom: 20px;
}
.column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
.column-wide {
	width: 100%;
	text-align: center;
	padding-top: 12px;
	float: left;
	display: block;
	margin-top: -11px;
	padding-bottom: 12px;
}
.intro .column-wide p {
	font-family: Raleway, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 8px;
	margin-right: 8px;
	width: 98%;
	margin-top: 1%;
	color: #333;
	font-size: 1.3em;
}
.intro .column-wide h3 {
	color: #000000;
	text-align: left;
	font-family: 'PT Serif', "serif;";
	font-style: normal;
	font-weight: 400;
	padding-left: 38px;
}
.intro .column h3 {
	color: #FFFFFF;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-style: normal;
	font-weight: 400;
}
.cards {
	/* [disabled]width: 100%; */
	height: auto;
	max-width: 400px;
	max-height: 200px;
	opacity: 1;
}
.intro .column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: norml;
	margin-left: 20px;
	margin-right: 20px;
	width: 80%;
	margin-top: 4%;
	font-size: medium;
}
.button {
	width: 200px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
	-webkit-box-shadow: 2px 2px 8px rgba(0,0,0,.70);
	box-shadow: 2px 2px 8px rgba(0,0,0,.70);
	background-color: #333333;
}
.button:hover {
	background-color: #000000;
	color: #FFFFFF;
	cursor: pointer;
}
.addressFooter {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
	background-color: #6E6E70;
	color: #CCCCCC;
	text-transform: uppercase;
	font-weight: 300;
	/* [disabled]letter-spacing: 2px; */
	border-top-width: 2px;
	padding-right: 6px;
	padding-left: 6px;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #6E6E70;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 400;
	/* [disabled]letter-spacing: 2px; */
	border-top-width: 2px;
}
footer {
	background-color: rgba(9,27,47,0.5);
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
	background-size: cover;
}
.intro {
	display: inline-block;
	background-color: #F7F7F7;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	margin-top: 0px;
	width: 100%;
	height: auto;
	margin-bottom: -5px;
}
.profile {
	width: 50%;
}
.gallery .thumbnail .tag {
	color: #5D5E5D;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
/*contact form*/
form table {
	width: 76%;
	color: #373737;
	margin-left: 36px;
}
form table tr td #message {
	height: 120px;
	width: 86%;
}
form table tr td #submit {
	width: 80px;
	height: auto;
	background-color: rgba(112,42,42,1.00);
	color: rgba(226,226,226,1.00);
}
form table tr td input {
	width: 76%;
	height: auto;
	color: rgba(0,0,0,1.00);
}
form table tr td {
	padding-top: 4px;
	padding-bottom: 4px;
	font-size: 1.2em;
	text-align: left;
}
.fullWidth img {
	width: 98%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	display: block;
	margin-top: -5px;
	margin-bottom: 16px;
	float: left;
}
/* Mobile */
@media (max-width: 320px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.responsiveImage {
	width: 100%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.navbar-default {
	margin-bottom: 0px;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #9CA1E3;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding: 0;
}
.intro .column p {
	width: 80%;
	margin-left: 0px;
}
.column-wide {
	width: 100%;
	text-align: center;
	padding-top: 10px;
	float: left;
	display: block;
}
.intro .column-wide p {
	font-family: Raleway, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 0;
	margin-right: 0px;
	width: 97%;
	margin-top: 4%;
	color: #373737;
	font-size: 1.2em;
	text-align: center;
}
.column-wide h1 {
	font-size: 1.5em;
	color: #000000;
	padding-top: 0px;
	margin-top: 16px;
	text-align: center;
	font-weight: lighter;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.column-wide h2 {
	font-size: 22px;
	color: #333333;
	text-transform: uppercase;
	text-shadow: 2px 2px 4px rgba(47,97,142,1);
}
.intro .column-wide h3 {
	color: #666666;
	text-align: center;
	font-style: normal;
	font-weight: 400;
}
.intro .column h3 {
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
	font-weight: 400;
}
.text_column {
	padding-left: 20px;
}
.thumbnail {
	width: 90%;
	float: none;
	height: auto;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.column {
	width: 100%;
	margin-top: 0px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
.fullWidth img {
	width: 98%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	display: block;
	margin-top: -15px;
	margin-bottom: 16px;
	float: left;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.responsiveImage {
	max-width: 100%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.fullWidth img {
	width: 98%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	display: block;
	margin-top: -5px;
	margin-bottom: 16px;
	float: left;
}
.text_column {
	width: 100%;
	text-align: left;
	padding: 0;
}
.thumbnail {
	width: 100%;
}
.column-wide h1 {
	font-size: 1.6em;
	font-family: 'PT Serif', "serif;";
	}
.column {
	width: 100%;
	margin-top: 0px;
}
.thumbnail {
	width: 100%;
	/* [disabled]max-width: 400px; */
	height: auto;
}
.text_column {
	padding-left: 20px;
	padding-right: 20px;
	width: 90%;
}
.column {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
.profile {
	width: 100%;
}
.intro .column-wide p {
	padding-left: 18px;
	padding-right: 18px;
	line-height: 26px;
	font-weight: normal;
	margin-left: 0;
	margin-right: 0px;
	width: 96%;
	margin-top: 4%;
	font-size: 1.3em;
}
.intro .column-wide h3 {
	color: #000000;
	text-align: left;
	font-family: 'Exo 2', sans-serif;
	font-style: normal;
	font-weight: 400;
	padding-left: 10px;
}
.intro .column h3 {
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
	font-weight: 400;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
	.column-wide {
	width: 100%;
	text-align: center;
	padding-top: 10px;
	float: left;
	display: block;
}
.intro .column-wide p {
	padding-left: 30px;
	padding-right: 30px;
	font-weight: normal;
	margin-left: 8px;
	margin-right: 8px;
	width: 96%;
	margin-top: 1%;
	font-size: 1.2em;
	color: #333333;
}
.column-wide h1 {
	font-size: 2em;
	padding-top: 0px;
	margin-top: 16px;
	font-family: 'PT Serif', "serif;";
	padding-bottom: 4px;
	margin-bottom: 0px;
}
.column-wide h2 {
	font-size: 1.9em;
	text-shadow: 2px 2px 4px rgba(47,97,142,1);
	font-family: 'Roboto', sans-serif;;
}
.intro .column-wide h3 {
	font-size: 1.9em;
	padding-left: 38px;
}
.intro .column h3 {
}
.text_column {
	width: 100%;
}
.thumbnail {
	width: 48%;
}
.text_column {
	width: 90%;
	margin: 0;
	padding: 20px;
}
.intro .column p {
	width: 80%;
}
	.fullWidth img {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	display: block;
	margin-top: -19px;
	margin-bottom: 16px;
	float: left;
}
}
.responsiveSmall  {
	width: 100%;
	max-width: 400px;
	height:auto;
	display:block;
}
.centreImage {
	height:auto;
	width:auto;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.centreImage img {
	margin-right: 5px;
	margin-top: 15px;
}
.textMiddle {
	text-align: center;
	font-family: Raleway, "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 8px;
	margin-right: 8px;
	width: 98%;
	margin-top: 1%;
	color: #333;
	font-size: 1.3em;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:40.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
	padding-left:40px;
	padding-right:40px;
    height:100%;
    width:100%;
    position:absolute;
}